"MLS_AddIDPhoto" = "写真の追加";
"MLS_ReplaceIDPhoto" = "写真の置き換え";
"MLS_DeleteIDPhoto" = "写真の削除";
"MLS_SharedAccount" = "アクセス可能ユーザー";
"MLS_ModifiedTime" = "変更日時";
"MLS_SetAsPrimary" = "メインフィールドに設定";
"MLS_SearchSpotlight" = "Spotlight 検索";
"MLS_OpenAddressMap" = "住所の地図表示";
"MLS_SendEmail" = "Eメール送信";
"MLS_Facetime" = "FaceTime";
"MLS_SkypeDial" = "Skype通話";
"MLS_SkypeSMS" = "Skype SMS送信";
"MLS_SetShareAccounts" = "共有先";
"MLS_OpenUrl" = "WEBサイト表示";
